Subject: Re: [NGO] [OPS-AREA] OPSAREA meeting in Philadelphia

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 27 Feb 2008 16:17:17 +0100

An update on this: 

1. We have two hours allocated for the meeting - Wednesday 3/12
1300-1500 

2. Please submit all requests for DML solutions presentations to me
until tomorrow 2/28 COB. I think that I know what to expect but I need
to have a committed confirmation and the name of presenters. 

3. Please submit all other request for agenda items until tomorrow 2/28
COB 

I will post a preliminary agenda by Friday based on what I will receive
until then. 

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
> Sent: Tuesday, February 12, 2008 4:32 PM
> To: [email-masked]
> Subject: [OPS-AREA] OPSAREA meeting in Philadelphia
> 
> We will be holding a OPSAREA meeting in Philadelphia. We 
> requested a 2.5 hours slot, but due to scheduling problems we 
> may get only a 2-hour slot. The plan is to spend most of the 
> time discussing NETCONF Data Modeling Language proposals, and 
> compare them with reference to the requirements defined by 
> the design teams. However, this is the good time to suggest 
> other items for the agenda. Based on the proposed items we 
> shall post a preliminary agenda in a few days. 
> 
> Dan and Ron
> 
>  
> _______________________________________________
> OPS-AREA mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/ops-area
> 
_______________________________________________
NGO mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ngo